.theme-dark {
  --f7-color-neutral-black-80: #FFFFFF;
  --f7-color-white: #1c1c1d;
  --f7-color-gray3: #666666;
  --f7-color-gray6: #7B7B7B;
}

.theme-dark .list.form-group .item-floating-label {
  --f7-color-gray : #FFFFFF;
}

.theme-dark .divider-line span { 
    --f7-color-gray7 : #000000;
}

.theme-dark .color-gray3 { --f7-theme-color: #666666; }
.theme-dark .text-color-black { --f7-theme-color-text-color: #FFFFFF; }

.theme-dark .filter-icon,
.theme-dark #bene-list-container .searchbar i:after,
.theme-dark #help-support-container .searchbar i:after,
.theme-dark #faq .searchbar i:after{
	filter: brightness(0) invert(1);
}

.theme-dark #onboarding-page .logo{
    filter: none;
}

.theme-dark #onboarding-page .text-onboarding .text-rates{ --f7-color-black : #54bcb5; }